<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bbb9c442e7027f3e0ebfe467558c089">
  <dict>
    <!--2023-02-11 09:54:06.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:06.000-->
    <int key="num_match">8</int>
  </dict>
</config>
